/*******************************************************************************************/
.newFont *{
    font-family: "Trebuchet MS",Verdana, Tahoma;
    font-size: 14px;
}

h2.above {
    border-bottom:1px solid #DDDDEE;
    border-top:medium none;
    margin:0 0 10px;
    padding:0 0 3px;
    font-size: 24px;
    padding-top: 5px;     
}
#sider .small, #wide_sider .small, .smalltext, .smalltext p, p {
    font-size:13px;
    line-height:17px;
    padding-bottom: 10px;
}
span.code {
    font-family:"Courier New",Courier,monospace;
    font-size:16px;
}
em {
    font-style: italic;
    margin-top: 10px;
    padding-bottom: 5px;
}
strong {
    font-weight: bold;
}

h1, h3, h4 {
    border-bottom:1px solid #DDDDEE;
    font-size:20px !important;
    margin:0 0 10px;
}

.infoBlock {
    background-color:#F5F5F5;
    border:1px solid #ECEAEB;
    padding:5px;
}

input.inp {
    width: 350px;
    border: 1px solid #ccc;
}
textarea.inp{
    height: 200px;
    width: 350px;
    border: 1px solid #ccc;
    
}

ul {
    list-style-position: inside;
    list-style-type: disc;
}
li {
    padding-left: 20px;
}